Folder Lockbox Help

Welcome to the Folder Lockbox help

This help file is a place to find information about Folder Lockbox software.

Software Overview

Quick Start Guide

Lincense Agreement

© 2006 FSPro Labs. All rights reserved.


Folder Lockbox Help

Folder Lockbox Overview

Software description

Folder Lockbox is a security software enabling you to password protect any folder on your computer.

The protected folder (lockbox) is hidden from any user and application of your system, including Administrator and System itself. It is impossible to access the lockbox not only from the local computer, but also from the net.

The program is extremely easy to use. You can set the lockbox location and the password during the setup procedure. After the setup is done, lockbox will be hidden and locked until you enter the valid password.

Folder Lockbox Control Panel allows you easily change basic lockbox parameters: lockbox location, protection status, password.

In addition, skinned user interface lets you choose from different skins to select the most comfortable look and feel of the software.

The program is effective, easy to use and best of all - it's free.

Features and benefits

  • Extremely easy in use
  • Almost any folder on your computer can be password protected
  • Instant protection - no file scrambling or moving to another place
  • Lockbox folder is inaccessible even by the system administrators
  • Lockbox folder is inaccessible both locally and remotely.
  • Lockbox folder can be protected in Windows safe mode
  • Windows XP x64 support
  • Hotkeys support - you can popup Control Panel with a simple keystroke.
  • Skinned user interface
  • Freeware

Links

Quick Start Guide

Quick Start Guide - Basic configuration parameters

Quick Start Guide - Enabling and disabling protection

Quick Start Guide Online - Installation

© 2006 FSPro Labs. All rights reserved.


Folder Lockbox Help

Folder Lockbox Quick Start Guide

Basic configuration parameters

Enabling and disabling protection

Basic configuration parameters

After the restart, Folder Lockbox becomes active and the folder you assign as Lockbox is hidden and locked.

Now you can find two main shortcuts under the Folder Lockbox folder in the Windows Start Menu:

  • Folder Lockbox Control Panel
  • My Lockbox

My Lockbox also appears on the desktop.

My Lockbox is a shortcut to your protected folder.

When you open this shortcut, Folder Lockbox prompts you to enter your password, and if the password is valid, opens the folder on the desktop.

Folder Lock Box Control Panel is a tool for Lockbox management.

You can use Folder Lockbox Control Panel to specify the Lockbox location and create a password to prevent your Lockbox from unauthorized access.

To start Folder Lock Box Control Panel, please click Start, select All Programs/Folder Lockbox/Folder Lockbox Control Panel.

Alternatively you can press a hotkey (Ctrl+Shift+P by default).

There are 2 ways to change the LockBox location:

  1. Click on the [image] button near the My LockBox folder location input line, browse for your private folder and click OK.
  2. Browse for your private folder in Windows Explorer and drag this folder from Explorer to Folder LockBox Control Panel.

To create or change your password, click Advanced button and select Password tab. If you are changing the password, you must enter the current password into "Enter current password" line.

Type your new password into "Enter new password" and "Confirm new password" lines.

You can also enter descriptive or meaningful text in Hint (password reminder) to help you remember your password. Note that when you create a password hint, anyone who runs Folder LockBox will be able to see the hint in the password prompt box.

Enabling and disabling protection

When you start the computer, your lockbox folder is locked and hidden.

To unlock this folder you should either start Folder LockBox Control Panel and click Unlock button or open My Lockbox shortcut.

Please note that in both cases, Folder Lock Box prompts you to input your password. If you close Control Panel, a small Folder Lock Box icon [image] will appear in the system tray notifying you that Lockbox is unlocked. You can click this tray icon to run Folder Lockbox Control Panel.

To lock the folder again, either run Folder Lockbox Control Panel and click Lock button or click right mouse button on the Folder Lockbox tray icon and select Lock and Quit from the drop-down menu.

© 2006 FSPro Labs. All rights reserved.


Folder Lockbox Help

Folder Lockbox, version 1.0 beta.

LICENSE AGREEMENT

You should carefully read the following terms and conditions
before using this software.

All copyrights are exclusively owned
by the authors - FSPro Labs.

This software is freeware for any use.

You may use it as long as you wish, no registration required.

You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer
the licensed program, or any subset of the licensed program, except as provided for in this agreement.
Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil
prosecution.

THIS SOFTWARE IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

Installing and using this software signifies acceptance of these terms and conditions of the license.

If you do not agree with the terms of this license you must remove the program files from your storage devices and cease to use the product.

© 2006 FSPro Labs. All rights reserved.